@charset "utf-8"; 

div.LIST h4 , div.VIEW h4{  margin: 0px ; background: none; padding:0px; font-size: 1em; } 
div.LIST small {padding:5px 0; font-size: 0.95em; color:#666;}
/* 전체공통 - List */
div.LIST div.head						{ border-top:0px solid #e5e5e5; width: 100%; overflow: hidden; }
div.LIST div.head  p.total { float: left;   padding: 10px 0 0 5px;  color : #555555; }
div.LIST div.head  p.total strong {color:#cd3871;  font-weight:bold;}
/* search */
div.LIST div.head div.search				{ float: right; display: inline;  overflow: hidden;  padding: 5px 5px 5px 21px;  text-align:right; }
div.LIST div.head div.search *	{ vertical-align:middle; }
div.LIST div.head div.search select			{ width: 80px; }
div.LIST div.head div.search input.search	{ width: 39px;   overflow: hidden; }
div.LIST div.head div.search input.keyword	{ width: 150px;}

div.LIST table.boardList{width: 100%;  border-collapse: collapse; background: url('/images/bg_board_list.gif') repeat-x;  }
div.LIST table.boardList th {	padding:7px 3px 5px;	background-color: #f3f3f3; background: url("/images/bl_vline01.gif") no-repeat left; }
div.LIST table.boardList th.start {background:none; }
div.LIST table.boardList tbody {background:none;}
div.LIST table.boardList td {	border-bottom: #e5e5e5 1px solid;	 padding:7px 5px 5px 7px; text-align:center;}
div.LIST table.boardList td.left {	text-align: left;	padding-left: 10px;}
div.LIST table.boardList col.no		{ width:40px;  }
div.LIST table.boardList col.date		{ width:80px; }
div.LIST table.boardList col.hit		{ width:50px; }
div.LIST table.boardList col.file		{ width: 50px; }
div.LIST table.boardList col.name		{ width:80px; }
div.LIST table.boardList td.notice { background:#f4f4f4; 	 padding:5px 5px 3px 7px;} 

/* 동영상  */
div.LIST ul.detail			{ width: 100%;  border-top: #61a2c8 2px solid;  margin:0;   }
div.LIST ul.detail li		{  position: relative;  width:100%;   border-bottom: #e5e5e5 1px solid; margin:0; padding:15px 0; overflow: hidden;}
div.LIST ul.detail p		{   float: left; width: 500px;  margin:0 ; display:inline; }
div.LIST ul.detail p.thumb			{ width: 170px;  overflow: hidden; margin-left:10px; }
div.LIST ul.detail h4			{  float:right; width: 500px; color:#365b89 ;   }
div.LIST ul.detail h4 a		{ color:#365b89 ;   font-size:1em;}
div.LIST ul.detail p.text			{ font-size: 0.95em; width: 485px; float:right; color:#898989; overflow: hidden; margin: 10px 0; padding-right:15px;    line-height: 1.3em;  }
div.LIST ul.detail p.info 		{  float:right; line-height:1.8em;  }
div.LIST ul.detail p.info em {color:#707070 ! important ; }
div.LIST ul.detail p.info i {color:#959595;  padding-right:10px; }


	/* pagenation */
/*div.LIST div.foot  {  width:100%; clear:both;  padding-top:9px;  background:none;  margin:0;}
div.LIST div.foot  div.pagenation { width:99%; text-align:center; padding:5px 0 0 200px; height:15px;}
div.LIST div.foot  p.button img { float:right;  overflow: hidden;  margin-right:0px;}
div.LIST div.foot  div.pagenation img{ float:left; padding:0 2px 2px 0px; margin:0;}
div.LIST div.foot  div.pagenation ol li{ float:left; display:inline; background: url("/images/bl_vline01.gif") no-repeat left;}
div.LIST div.foot  div.pagenation ol li strong{ color:#3399cc;padding:0 6px; display: block; }
div.LIST div.foot  div.pagenation ol li a {padding:0 6px; display: block;  }
div.LIST div.foot  div.pagenation ol li.start {background:none; }*/

div.LIST div.foot  {  width:99%;   text-align:center; clear:both;  padding-top:9px;  background:none;  margin:0;}
div.LIST div.foot  div.pagenation {   text-align:center;padding:5px 0 0 0px; }
div.LIST div.foot  p.button img { float:right;  overflow: hidden;  margin-right:0px;}
div.LIST div.foot  div.pagenation img{  padding:0 2px 2px 0px; margin:0; vertical-align: top;}
div.LIST div.foot  div.pagenation span a { padding:0 10px 0 5px; border-right:1px solid #CCC; }
div.LIST div.foot  div.pagenation span a strong { color:#3399cc; }

div.page ul.cont01 strong, div.page ul.cont02 strong,div.page ul.cont01 li em, div.page ul.cont02 li em  {color: #cd3871;}


/* 전체공통 - View */
div.VIEW  .boardView{	width: 100%;  border-collapse: collapse;	 }
div.VIEW  .boardView thead { background: #61a2c8; color:#fff; } 
div.VIEW  .boardView thead th{ color:#fff; 	 background:#61a2c8 url("/images/bl_vline02.gif") no-repeat right;	} 
div.VIEW h4{color:#fff; } 
div.VIEW  .boardView th { width:70px; color:#61a2c8; border-bottom: #e4e8eb 1px solid;	 text-align: left;	padding:7px 0 7px 15px;	background: url("/images/bl_vline01.gif") no-repeat right;	}
div.VIEW  .boardView td {	border-bottom: #e5e5e5 1px solid; padding:7px 0 7px 15px;		}
div.VIEW  .boardView .hit {width:100px;}
div.VIEW  .boardView .date {width:70px;}
div.VIEW  .boardView div.photo img{padding-top:20px;	width: 575px;}

#tb1 td {	border-top: #606060 1px solid; border-left: #606060 1px solid;	}
#tb1 td.lasta {	border-right: #606060 1px solid;	}
#tb1 td.foota {	border-bottom: #606060 1px solid;	}


div.text	 a:active, div.text	 a:link, div.text	 a:visited {   text-decoration:  underline; color : #0020e6;color: #0020e6; }
div.text	 a:hover {text-decoration: underline;color: #0020e6;}


/*내용*/
div.VIEW div.text			{overflow: hidden; clear:both;  padding:10px 0; line-height: 170%;  min-height:150px; /*margin:0 10px;*/ margin:0;}
div.VIEW div.text p.thumb			{ clear:both; padding: 10px 0; line-height: 170%; vertical-align:top; text-align:center;  } /*상세페이지이미지*/
div.button			{ text-align:center;  width: 100%;   margin: 17px 0; }

 
 /*답변*/
div.VIEW div.reply			{overflow: hidden; clear:both; line-height: 170%;  min-height:100px; margin-top:15px; }
div.VIEW div.reply	 h4 { overflow: hidden; text-align:left; padding:3px 0 3px 15px;  background: #61a2c8; color:#fff;}
div.VIEW div.reply   p {overflow: hidden; padding:10px 15px;  background: #f4f4f4; }
	/* 동영상 */
div.VIEW  div.media						{ overflow: hidden; margin:10px 0; clear:both; border: 5px solid #e4e4e4; padding: 0; }
div.VIEW  div.media div.player				{  float:left;  overflow:hidden; }
div.VIEW  div.media div.player  span { display:block; width: 312px;  height:302px; } 
div.VIEW  div.media div.caption				{  width: 390px;  float:left;  overflow:hidden;  margin:5px;  }
div.VIEW  div.media div.caption p.text	{   height:270px; overflow: auto;   line-height:1.5em;  padding:10px;  background:#f3f3f3; }
div.VIEW  div.media div.caption small {font-size:.95em; letter-spacing:-1px; }

/*이전다음글*/
 div.VIEW div.foot  div.list { border-bottom:none; overflow: hidden;  border-top: 1px solid #61a2c8;  }
 div.VIEW div.foot div.list dl { width:100%;  overflow: hidden; margin:0; padding:0; border-bottom: 1px solid #61a2c8; }
 div.VIEW div.foot div.list dl dt.prev ,  div.VIEW div.list dl dt.next{ float: left;  font-weight:bold;	 padding:7px 10px 0 27px; background:  url('/images/ico_ballon.gif') no-repeat 10px 50% ; }
 div.VIEW div.foot div.list dl dd {  float: left; padding:5px 15px 5px 18px ; background: url("/images/bl_vline03.gif") no-repeat left;}
 div.VIEW div.foot p.button			{ text-align:right;  width: 100%;   margin: 10px 0; }


/* FORM */
div.FORM .write { border-top: #61a2c8 2px solid;  width: 100%; 	}		
div.FORM .write em { position: absolute; margin:3px 0 0 -10px; text-indent:-999em; background: url("/images/ico_point.gif") no-repeat ; width:10px; height:10px; text-indent:-999em;  }
div.FORM .write th { 	color:#61a2c8; border-bottom: #e4e8eb 1px solid; padding:8px 0 6px 15px; vertical-align: top; text-align: left;  background: url("/images/bl_vline01.gif") no-repeat right 10px;}
div.FORM .write td{		border-bottom: #e4e8eb 1px solid;	padding:5px 0 3px 15px;  }
div.FORM .write td input.text {margin-bottom:2px;}
div.FORM  small {font-size:.95em;}
div.FORM p.button			{ text-align:center;  width: 100%;   margin: 10px 0; }
div.FORM .req {	width: 725px; text-align: right; font-size: 0.9em; }

div.FORM  .write p.fileUp {	padding: 2px;}
div.FORM  .write p.fileUp img.thumb {width:170px; height:120px;border: gray 1px solid; }
div.FORM  .write .fileUpload dt {	padding: 10px 0;}
div.FORM  .write .fileUpload dd {	font-size: 0.9em;	padding: 2px;}

div.FORM dl.form	{ width: 100%; overflow: hidden; margin-bottom: 10px; border-bottom: solid 2px #ebebeb; }
div.FORM dl.form	 dt	{ margin: 5px 0; padding: 3px 0 2px  10px;  font-weight:bold; color:#fff; border-bottom: solid 2px #ebebeb; background:#61a2c8; }
div.FORM dl.form	 dt	 b {color:#256082;}
div.FORM dl.form	 dt small {font-weight:normal; }
div.FORM dl.form	 dd		{  width: 100%; padding:5px ;  overflow: hidden;}
div.FORM dl.form	 dd	     div.FORM dl.form	 dd  input.text	{ margin-bottom: 1px; }
div.FORM dl.form	 dd	 label {padding:0 3px; }
div.FORM dl.form	 dd span.radio	{ margin-right: 10px; }

	/* review */
    div.review					{ width: 100%; overflow: hidden; }
	div.review  p.total { font-size:0.95em; }

div.review   {  width:100%; clear:both;  padding-top:9px;  background:none;  margin:0;}
div.review   div.pagenation { padding:5px 0 0 230px; height:15px;}
div.review   p.button img { float:right;  overflow: hidden;  margin-right:0px;}
div.review   div.pagenation img{ float:left; padding:0 2px 2px 0px; margin:0;}
div.review   div.pagenation ol li{ float:left; display:inline;}
div.review   div.pagenation ol li strong{ color:#3399cc;padding:0 6px; display: block; }
div.review   div.pagenation ol li a {padding:0 6px; display: block;  }
div.review  div.pagenation ol li.start {background:none; }



		/* form */
	div.review div.form		{  overflow: hidden;  border: 1px solid #e1e1e1;  background:#f6f6f6 ;  }	
	div.review div.form dl dt { float:left; font-size:0.95em;   padding: 15px 20px; line-height:3em;}
	div.review div.form dl dd {float:left; padding:10px 0; width: 565px; }
	div.review div.form fieldset var {  color:#2a8ebf; font-weight:bold;  padding:0}
	div.review div.form dl dd label {width:120px; }
	div.review input.text			{ height: 16px;	padding: 2px 4px 1px 4px vertical-align: middle; background:#fff;  }
	div.review div.form fieldset textarea		{float:left; width: 495px; margin-top: 5px; height:45px; }
	div.review div.form fieldset input.image	{ float: right; margin-top: 5px; }


     div.review ul.comment				{  width: 100%;  font-size:0.95em;  }
	 div.review ul.comment li			{ position: relative; width: 100%; min-height:35px; overflow: hidden; padding: 5px 0 5px 0; border-bottom: 1px solid #ececec; line-height:1.5em;  }
	 div.review ul.comment li div.author	{  width:100px;  padding:5px 0 0 10px; overflow: hidden;}
	 div.review ul.comment li div.author  em { color:  #365b89 ; font-weight:bold; }		
	 div.review ul.comment li div.author  i {clear:both;display:block; font-size:0.95em} 
	 div.review ul.comment li div.text			{float: right; width: 600px;  overflow: hidden; margin-left:65px; margin-top:-32px; padding-top: 4px; font-weight: normal; }
	div.review ul.comment li div.text p {float:left;  width:500px;  }
	div.review ul.comment li div.text p.btn {float:right;  width:70px;}
	div.review ul.comment li div.text p.del {margin-top:5px; }



/* 포토게시판 - LIST */
.photoBoardTop {	background: url("/images/02_06_qnaBg.jpg") no-repeat right 15px;	width: 615px;	height: 150px;}
.photoBoardTable {	width: 615px;	border-top: #7caf24 2px solid;	margin-top: 10px;}
.photoBoardTable td {	padding: 20px 15px 15px 15px;	border-bottom: #e5e5e5 1px solid;}
.photoBoardTable dt {	padding: 5px 3px 3px 2px;}
.photoBoardTable dd {	padding-bottom: 5px;}
.photoBoardTable td span {	font-weight: bold;	color: #7caf24;}
.photoBoardTable .photoDate {	font-size: 0.9em;}
.ncAlign {	text-align: center;}

/* 포토게시판 - View */
.vImg {	padding: 20px 0;}

/* 포토게시판 - write */
.f09em {	font-size: 0.9em;	padding-top: 10px;}


/* 동영상게시판 - LIST */
.movieBoardTable {	width: 615px;	border-top: #3db345 2px solid;	margin-top: 10px;}
.movieBoardTable td {	border-bottom: #e5e5e5 1px solid;	padding: 25px 10px;}
.movieBoardTable td dt a{	font-weight: bold;	color: #3db345;	padding-top: 7px;}
.movieBoardTable td dd {	padding: 5px 0;}
.movieBoardTable td dd span {	font-size: 0.9em;}
.w190 {	width: 170px;}
.movieL {	float: left;	width: 342px; height: 296px;	margin: 20px 10px 10px 0;	background: url("/images/mPlayBg.jpg") no-repeat 0 0;	text-align: center;}
.movieL span {	display: block;	width: 319px; height: 225px;	border: #000 1px solid;	margin: 10px;}
.movieR {	float: left;	width: 213px;	padding: 20px 0 10px 15px;}
.movieR textarea {	margin: 5px 0;}


/*혜련추가 예약_달력테이블*/
div.FORM .calendar { border-top: #61a2c8 2px solid;  width: 100%; 	}		
div.FORM .calendar em { position: absolute; margin:3px 0 0 -10px; text-indent:-999em; background: url("/images/ico_point.gif") no-repeat ; width:10px; height:10px; text-indent:-999em;  }
div.FORM .calendar thead th { text-align:center; height:40px; color:#666; border-bottom: #e4e8eb 1px solid;  background: url("/images/bl_vline01.gif") no-repeat right 15px;}
div.FORM .calendar thead th.sun { text-align:center; height:40px; color:#d51a53; border-bottom: #e4e8eb 1px solid;  background: url("/images/bl_vline01.gif") no-repeat right 15px;}
div.FORM .calendar thead th.sat { text-align:center; height:40px; color:#7aabce; border-bottom: #e4e8eb 1px solid;}
div.FORM .calendar td{ border-bottom: #e4e8eb 1px solid; color:#666; height:60px; padding:5px 0 3px 5px; border-right:#e4e8eb 1px solid; vertical-align:top; font-size:13px;}
div.FORM .calendar td.sun{ border-bottom: #e4e8eb 1px solid; color:#d51a53; height:60px; padding:5px 0 3px 5px; border-right:#e4e8eb 1px solid; vertical-align:top; font-size:13px;}

div.FORM .calendar td strong{ color: #BF0060;}
div.FORM .calendar td.none{ border-bottom: #e4e8eb 1px solid; height:40px; padding:5px 0 3px 15px; border-right:none; color:#7aabce;}
div.FORM .calendar td input.text {margin-bottom:2px;}
div.FORM  small {font-size:.95em;}
div.FORM p.button			{ text-align:center;  width: 100%;   margin: 10px 0; }
div.FORM .req {	width: 725px; text-align: right; font-size: 0.9em; }



/***사회공헌 게시판***/
div.LIST table.etc{width: 100%;  border-collapse: collapse; border-top:2px #61a2c8 solid;  }
div.LIST table.etc td {border-bottom: #e5e5e5 1px solid;	 padding:8px 5px 6px 7px; overflow:hidden}
div.LIST table.etc td p { float:left; width:190px}
div.LIST table.etc td dl { float:left; width:520px; margin-left:10px; display:inline}
div.LIST table.etc td dt { color:#365b89; margin-bottom:10px}
div.LIST table.etc td dd { background:url(/images/bl_dot04.gif) no-repeat 5px 7px; padding-left:15px}